Macros
======

These wiki macros are available with Additionals.

If a parameter is in brackets, this parameter is optional.

.. include:: macros/asciinema.rst
.. include:: macros/cryptocompare.rst
.. include:: macros/date.rst
.. include:: macros/fa.rst
.. include:: macros/gist.rst
.. include:: macros/gmap.rst
.. include:: macros/google_docs.rst
.. include:: macros/group_users.rst
.. include:: macros/iframe.rst
.. include:: macros/issue.rst
.. include:: macros/last_updated_at.rst
.. include:: macros/last_updated_by.rst
.. include:: macros/meteoblue.rst
.. include:: macros/members.rst
.. include:: macros/new_issue.rst
.. include:: macros/projects.rst
.. include:: macros/recently_updated.rst
.. include:: macros/reddit.rst
.. include:: macros/redmine_issue.rst
.. include:: macros/redmine_wiki.rst
.. include:: macros/slideshare.rst
.. include:: macros/tradingview.rst
.. include:: macros/twitter.rst
.. include:: macros/user.rst
.. include:: macros/vimeo.rst
.. include:: macros/youtube.rst
